/* Entertainment: orange */
a:hover,a.active,.more:link, .more:visited,.directory-col a:hover,
.directory-col a:active, #nav ul li a:hover ,#main .filter label,
.last-feed h2 a:hover, .seo-channel h3 a:hover, .list h4 a:hover, #page-title h1, #page-title h1 a 
{
    color:#A55A00;
}
#page-title h1 a:hover
{
    color:#EFB706;
}
.last-feed span.cnt,.last-feed .related ul li,
.sitemap a.arrow-left, .sitemap a.arrow-right, .sitemap .switch #switch-box,
.sitemap .switch #switch-list, .gallery-v .arrow 
{
    background-image: url("/img/skin/orange/elements.png");
}
.gallery .focus .arrow-left, .gallery .focus .arrow-right, .gallery .slider, .gallery .thumbs img ,
.most-read ol li .count, .sitemap-box .content ul li.letter,
.sitemap ul.navi li a.active, .sitemap ul.navi li a:hover, .sitemap-box ul.navi li a.active, .sitemap-box ul.navi li a:hover,
li.dir ul li a:hover, li.forestgreen ul li a:hover, #footer, #nav ul li.active, #sub-nav, input#q, input#q-search,
.form-button:hover, .form-custom input[type="submit"]:hover, .form-custom input[type="button"]:hover
{
    background:#F48806;
}
.gallery .focus .arrow-left:hover, .gallery .focus .arrow-right:hover, .gallery .slider-left:hover , .gallery .slider-right:hover,
li.hover h3 a, li.hover h3 a:hover, li.dir ul, #sub-nav li h3 a:hover,li.active h3 a,
.form-button, .form-custom input[type="submit"], .form-custom input[type="button"],
.gallery .thumbs img:hover, .gallery .thumbs img.selected, ul.poll li span.pollresults 
{
   background:#EFB706;  
}
.content-seo, .content-search, .trend h3, .box-photos h3, .brands h3, .hot-tag h3,
.related-feed h4, .promo-feed h4, .newsletter p, #mast-head li.active a,
.popular-video h4, .related-video h4, .related-bytag h4, .list h4, .last-feed .thumb, .multi-latest h2,
.sitemap ul.row li.letter, .sitemap ul.navi li a, .sitemap-box ul.navi li a,
.gallery .focus, .gallery .thumbs img:hover,.gallery .thumbs img, .gallery .thumbs img.selected, .ob_org_header div, #channel .slider-gallery h4
{
    border-color:#F48806;
}
.twipsy-inner 
{
    border-color:#EFB706;
}
.twipsy.above .twipsy-arrow 
{
    border-top: 5px solid #F48806;
}
.last-feed .related h6 
{
    border-bottom: 1px solid #F48806;
}
.last-feed span.cnt, .most-read ol li .count 
{
   text-shadow: 1px 1px 0 #EFB706;
}
.most-read ol li .count 
{
   box-shadow: 1px 1px 0 #EFB706;   
}
ul.poll li .result-bar 
{
   background:#FFE69E;
}
.directory-col h4, .directory-col h5 
{
  text-shadow:1px 1px 0 #EFB706;
}

.image-nav li a{background-image: url("/img/orange/ornament_it.png");}
.de-de .image-nav li a{background-image: url("/img/skin/orange/ornament_de.png");}


/* new gallery fotorama */
.gallery-color .fotorama__nav-wrap, .gallery-color .fotorama__arr
{
  background-color:#F48806;
}
.gallery-color
{
  border-color:#F48806;
}



/* All Mobile Sizes - 1 column only */
@media only screen and (max-width: 659px) {

  #page-title h1{
    background: #EFB706;
    margin: -10px;
    padding: 5px;
    color: #EFB706;
  }
  #page-title h1 a{
    color: #fff;
  }
}